Qore Programming Language Reference Manual 0.8.8

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

All Classes Namespaces Functions Variables Groups Pages
Variables
Event Map Constants

## Variables
const | Qore::EVENT_MAP
| Maps from Event Constants (the keys) to descriptive strings (the values)
const | Qore::EVENT_SOURCE_MAP
| Maps from Event Source Constants (the keys) to descriptive strings (the values)

## Detailed Description